/*  Copyright (C) 2009 Aurimas Černius

    This file is part of wxPostgres.

    wxPostgres is free software: you can redistribute it and/or modify
    it under the terms of the GNU Lesser General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    wxPostgres is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public License
    along with wxPostgres.  If not, see <http://www.gnu.org/licenses/>.
*/


/* Define to 1 if PostgreSQL libraries are available */
#define HAVE_POSTGRESQL 1

/* Name of package */
#define PACKAGE "wxpostgres"

/* Define to the address where bug reports for this package should be sent. */
#define PACKAGE_BUGREPORT "http://sourceforge.net/projects/wxpostgres/"

/* Define to the full name of this package. */
#define PACKAGE_NAME "wxPostgres"

/* Define to the full name and version of this package. */
#define PACKAGE_STRING "wxPostgres 0.2.1"

/* Define to the one symbol short name of this package. */
#define PACKAGE_TARNAME "wxpostgres"

/* Define to the version of this package. */
#define PACKAGE_VERSION "0.2.1"

/* Version number of package */
#define VERSION "0.2.1"

/* Additional configuration settings. */
#include "wxPg/config.h"

/* Define to 1, when building shared library (wxMSW only, ignored elsewhere). */
#define wxPG_SHARED 1
