/* config.h - wxPostgres configuration macros.

    Copyright (C) 2008, 2009 Aurimas Černius

    This file is part of wxPostgres.

    wxPostgres is free software: you can redistribute it and/or modify
    it under the terms of the GNU Lesser General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    wxPostgres is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public License
    along with wxPostgres.  If not, see <http://www.gnu.org/licenses/>.
*/

#ifndef __CONFIG_H
#define __CONFIG_H

#include<libpq-fe.h>

#ifndef wxPG_DECLSPEC
    #if !defined(__WXMSW__) || !defined(wxPG_SHARED) || wxPG_SHARED == 0
        #define wxPG_DECLSPEC
    #elif defined(__WXMSW__) && defined(wxPG_SHARED) && wxPG_SHARED == 1
        #define wxPG_DECLSPEC __declspec(dllimport)
    #else
        #define wxPG_DECLSPEC
    #endif
#endif


#endif
